Question

Your Gmail data can only be sent to approved apps: Unfortunately, the app you are using is no longer supported.

  • 10 May 2023
  • 1 reply
  • 220 views

why do i get this error in gmail, but not in twitter

 


This post has been closed for comments. Please create a new post if you need help or have a question about this topic.

1 reply

Userlevel 7
Badge +6

Hi there @alperentan,

Starting May 26, 2019, users with a consumer Gmail account - which end in @gmail.com or @googlemail.com - will have limitations on which apps they can send Gmail information to, in compliance with Google's new security protocols.

This error is a notification that certain apps you connect to this Zap aren't on the approved list, which is still a work in progress. For more in-depth details on this please see this helpful article: https://help.zapier.com/hc/en-us/articles/8495919107853-Common-Problems-with-Gmail#my-gmail-zap-has-an-error-about-connecting-to-google-approved-or-not-approved-apps-0-0

Hopefully, this helps! 😊